» Ubuntu » Packages » raring (13.04) » misc » drizzle-plugin-rabbitmq
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: drizzle  ]

Package: drizzle-plugin-rabbitmq (1:7.1.36-stable-1ubuntu1) [universe]

Links for drizzle-plugin-rabbitmq

Screenshot

Ubuntu Resources:

Download Source Package drizzle:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Tobias Frost

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

RabbitMQ Transaction Log for Drizzle

Other Packages Related to drizzle-plugin-rabbitmq

  • depends
  • recommends
  • suggests
  • dep: drizzle (= 1:7.1.36-stable-1ubuntu1)
    Server binaries for Drizzle Database
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: librabbitmq0 (>= 0.0.1.hg216)
    An AMQP client library written in C
  • dep: libstdc++6 (>= 4.2.1)
    GNU Standard C++ Library v3

Download drizzle-plugin-rabbitmq

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 42.1 kB193.0 kB [list of files]
i386 41.7 kB185.0 kB [list of files]